﻿.gy_searchlistbanner{background:url(../images/searchlistbanner.jpg) no-repeat!important;background-position: center;height: 129px;
    width: 100%;
    border-bottom: 4px solid red;}
.gy_searchlistbar6 {background:#f6f6f6;height:100px;margin-top:20px!important;}
.bar6{float: left;}
.gy_searchlistbar6 button {
    background: #c01920;
    height: 40px;
	line-height:40px;
    border-radius: 0 5px 5px 0;
    width: 10%;
	font-family:"Microsoft YaHei";
}
.gy_searchlistbar6 input {
	    color: #999;
	font-family:"Microsoft YaHei";
	padding-left:16px;
	height: 40px;
	line-height:40px;
    border: 2px solid #dadada;
    border-radius: 5px 0 0 5px;
    border-right: 0;
    /* background: #fff url(../images/search.png) 7px 11px no-repeat; */
}
.gy_searchlistbar6 button:before {
    content: "搜索";
    font-size: 14px;
    color: #F9F0DA;
}
.content_rightyn {
    border: none!important;
    margin-top: 23px;
}
.meetingdatile_right{
    border: 1px solid #eee;
}
.content_rightyn .reportactiver .meeting_data .meeting_wenzi {
    display: inline-block;
    width: 100%!important;
    font: normal normal 14px 'Microsoft YaHei';
    color: #424242;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 20px;
    height: 20px;
    vertical-align: top;
}
.all {
    padding: 25px 0px;
    border-bottom: none!important;
}
.bottom{border-top:3px solid #e2d7ce;}
/* 搜索列表的内容 */
.list11 {
    background:#fff!important;
    height: 15px;
    margin-top: 30px!important;
    
}
.list11 font{padding-left: 10px;letter-spacing: 0px!important;}
.list11 b{
    font-family: "微软雅黑";
    font-size: 22px;
    color: #c01920;
    border-left: 4px solid #c01920;
    padding-left: 10px;
}
@media only screen and (max-width:720px){
    .input_box{width: 77%;}
    .gy_searchlistbar6 button{width: 15%;}
}
@media only screen and (max-width:503px){
.gy_searchlistbar6 form{margin-left: 0!important;padding-left:0px!important;padding-right:0px!important;}
.input_box{width: 260px;}
.gy_searchlistbar6 button{width: 50px;}
.others_rows .items .artical p{width: 65%;}
.others_rows .items h2{line-height: 25px;padding:20px 0 10px 0;}
.others_rows .items1 .artical p{width: 98%;}
.others_rows .items1 h2{line-height: 25px;padding:20px 0 10px 0;}
.others_rows .items1 .artical span{position:absolute;bottom:-5px; right: 0;font-family: "Microsoft YaHei";color:#999;font-size: 14px;}
.notice_active ul{padding-left: 5px;}
.article_news ul{padding-left: 5px;}
}
@media only screen and (max-width:340px){
    .input_box{width: 230px;}
    .others_rows .items .artical p{width:58%;}
    .others_rows .items h2{line-height: 25px;padding:20px 0 10px 0;}
}

.gy02searchlistp{color:#999999;font-size:14px;font-family:"Microsoft YaHei";padding-top:15px;}